# setContentView

inline fun Activity . setContentView (factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< FrameLayout.LayoutParams >): <Error class: unknown class>

#### Return

Hikage

#### See also

Activity.setContentView
Hikageable

fun Activity . setContentView (hikage: Hikage)

#### See also

Activity.setContentView
Hikage

fun Activity . setContentView (delegate: Hikage.Delegate<*>): <Error class: unknown class>

#### Return

Hikage

#### See also

Activity.setContentView
Hikage.Delegate

inline fun Dialog . setContentView (factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< FrameLayout.LayoutParams >): <Error class: unknown class>

#### Return

Hikage

#### See also

Dialog.setContentView
Hikageable

fun Dialog . setContentView (hikage: Hikage)

#### See also

Dialog.setContentView
Hikage

fun Dialog . setContentView (delegate: Hikage.Delegate<*>): <Error class: unknown class>

#### Return

Hikage

#### See also

Dialog.setContentView
Hikage.Delegate

inline fun PopupWindow . setContentView (context: Context = requireContext(), factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< FrameLayout.LayoutParams >): <Error class: unknown class>

#### Return

Hikage

#### See also

PopupWindow.setContentView
Hikageable

fun PopupWindow . setContentView (hikage: Hikage)

#### See also

PopupWindow.setContentView
Hikage

fun PopupWindow . setContentView (context: Context = requireContext(), delegate: Hikage.Delegate<*>): <Error class: unknown class>

#### Return

Hikage

#### See also

PopupWindow.setContentView
Hikage.Delegate

inline fun Window . setContentView (factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< FrameLayout.LayoutParams >): <Error class: unknown class>

#### Return

Hikage

#### See also

Window.setContentView
Hikageable

fun Window . setContentView (hikage: Hikage)

#### See also

Window.setContentView
Hikage

fun Window . setContentView (delegate: Hikage.Delegate<*>): <Error class: unknown class>

#### Return

Hikage

#### See also

Window.setContentView
Hikage.Delegate